package com.palmnest.application.dto.input;

import java.io.Serializable;
/**
 * 宿舍管理-查询员工入住信息列表参数dto类
 * 宿舍管理-查询员工退宿申请列表参数dto类
 * @author longmeizhen
 */
public class DormRoomerListDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -5526748309985696479L;
	
	private String userName;//姓名
	private String mobile;//电话
	private String orgId;//项目
	private String apartment;//公寓
	private String build;//楼宇
	private String floor;//楼层
	private String room;//房间
	
	private String status;//app端使用状态来获取(1待审核2待放行3已放行4已拒绝（放行、审核）5全部6放行拒绝7审核拒绝)
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getMobile() {
		return mobile;
	}
	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	public String getOrgId() {
		return orgId;
	}
	public void setOrgId(String orgId) {
		this.orgId = orgId;
	}
	public String getApartment() {
		return apartment;
	}
	public void setApartment(String apartment) {
		this.apartment = apartment;
	}
	public String getBuild() {
		return build;
	}
	public void setBuild(String build) {
		this.build = build;
	}
	public String getFloor() {
		return floor;
	}
	public void setFloor(String floor) {
		this.floor = floor;
	}
	public String getRoom() {
		return room;
	}
	public void setRoom(String room) {
		this.room = room;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	

}
